<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.emf.ecp.view.compoundcontrol.feature.source" version="1.26.1.20210901-0930" plugin="org.eclipse.emf.ecp.view.compoundcontrol.model" label="EMF Forms Compound Control Feature incl. Sources" provider-name="Eclipse Modeling Project">
  <description>
      %description
   </description>
  <copyright url="%copyrightURL">
      %copyright
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.eclipse.emf.ecp.view.compoundcontrol.feature" version="1.26.1.20210901-0930"/>
  <plugin id="org.eclipse.emf.ecp.view.compoundcontrol.model.source" version="1.26.1.20210901-0930" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.emf.ecp.view.compoundcontrol.model.edit.source" version="1.26.1.20210901-0930" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.emf.ecp.view.compoundcontrol.swt.source" version="1.26.1.20210901-0930" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.emf.ecp.view.compoundcontrol.tooling.source" version="1.26.1.20210901-0930" download-size="0" install-size="0" unpack="false"/>
</feature>